<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>


        <style type="text/css">
            p {
                padding: 10px;
            }

        </style>

        <ui:composition template="./WEB-INF/template/template.xhtml">

            <ui:define name="conteudo">
                <div style="background-color: antiquewhite" >
                    <p class="grow pic" >
                        <img  src="ImagensMak/alita.jpg" alt="Alita" width="630" height="690">

                        </img>   
                        <div> ALITA: ANJO DE COMBATE</div>

                        <div >Data de lançamento 3 de janeiro de 2019</div>
                        <div>Direção: Robert Rodriguez</div>
                        <div>Elenco: Rosa Salazar, Christoph Waltz, Jennifer Connelly mais</div>
                        <div>Gêneros Fantasia, Ação</div>
                        <div> Nacionalidades EUA, Argentina, Canadá</div> 
                         
                        
                       <img src="ImagensMak/comotreinaroseudragao.jpg" alt="Dragão" width="630" height="690"> 
                            <div> COMO TREINAR SEU DRAGÃO 3 </div>

                            <div>Data de lançamento 31 de janeiro de 2019</div>
                            <div>Direção: Dean DeBlois</div>
                            <div>Elenco: Jay Baruchel, Craig Ferguson, America Ferrera mais</div>
                            <div>Gêneros Animação, Família</div>
                            <div>Nacionalidade EUA</div>
                            </img>

                        <img src="ImagensMak/newmutants.jpg" alt="Mutantes" width="630" height="690"> 
                            <div> OS NOVOS MUTANTES </div>

                            <div>Data de lançamento 1 de agosto de 2019</div>
                            <div>Direção: Josh Boone</div>
                            <div>Elenco: Maisie Williams, Anya Taylor-Joy, Charlie Heaton mais</div>
                            <div>Gêneros Fantasia, Ficção científica, Terror</div>
                            <div>Nacionalidade EUA</div>
                        </img>

                    </p>
                    <p>    
                        <img src="ImagensMak/jovenstitans.jpg" alt="JovensTitans" width="630" height="690">
                            <div>JOVENS TITÃNS EM AÇÃO</div>

                            <div>Data de lançamento 30 de agosto de 2018</div>
                            <div>Direção: Aaron Horvath, Peter Rida Michail</div>
                            <div>Elenco: Charles Emmanuel, Manolo Rey, Eduardo Borgeth mais</div>
                            <div>Gêneros Animação, Comédia</div>
                            <div>Nacionalidade EUA </div>
                        </img>
                        <img src="ImagensMak/lego.jpg" alt="Lego" width="630" height="690"> 
                            <div> UMA AVENTURA LEGO 2</div>

                            <div>Data de lançamento 7 de fevereiro de 2019 </div>
                            <div>Direção: Mike Mitchell (V) </div>
                            <div>Elenco: Tiffany Haddish, Chris Pratt, Elizabeth Banks mais </div>
                            <div>Gêneros Animação, Aventura </div>
                            <div> Nacionalidade EUA </div>

                        </img>
                        <img src="ImagensMak/maquinasmortais.jpg" alt="MaquinasMortais" width="630" height="690"> 
                            <div> MÁQUINAS MORTAIS</div>

                            <div> Data de lançamento 13 de dezembro de 2018</div>
                            <div>Direção: Christian Rivers</div>
                            <div>Elenco: Hugo Weaving, Hera Hilmar, Robert Sheehan mais</div>
                            <div>Gêneros Ficção científica, Aventura</div>
                            <div>Nacionalidade EUA </div>
                        </img>
                    </p>
                    <p>    
                        <img src="ImagensMak/predador.jpg" alt="Predador" width="630" height="690"> 
                            <div> O PREDADOR</div>

                            <div>Data de lançamento 13 de setembro de 2018</div>
                            <div>Direção: Shane Black</div>
                            <div>Elenco: Boyd Holbrook, Sterling K. Brown, Olivia Munn mais</div>
                            <div>Gêneros Ação, Ficção científica</div>
                            <div>Nacionalidade EUA</div>
                        </img>
                        <img src="ImagensMak/2232385.jpg" alt="Deadpool2" width="630" height="690"> 
                            <div> DEADPOOL 2</div>
                            <div>Data de lançamento 17 de maio de 2018 (2h 00min)</div>
                            <div>Direção: David Leitch</div>
                            <div>Elenco: Ryan Reynolds, Josh Brolin, Morena Baccarin mais</div>
                            <div>Gêneros Ação, Comédia , Aventura</div>
                            <div>Nacionalidade EUA</div>

                        </img>
                        <img src="ImagensMak/MI6.jpg" alt="MissaoImpossivel" width="630" height="690"> 
                            <div>MISSÃO IMPOSSÍVEL - EFEITO FALLOUT</div>

                            <div>Data de lançamento 26 de julho de 2018</div>
                            <div>Direção: Christopher McQuarrie</div>
                            <div>Elenco: Tom Cruise, Rebecca Ferguson, Henry Cavill mais</div>
                            <div>Gêneros Ação, Espionagem</div>
                            <div>Nacionalidade EUA  </div>

                        </img>
                    </p>
                    <p>    
                        <img src="ImagensMak/homemaranhanoaranhaverso.jpg" alt="HomemAranha" width="630" height="690"> 
                            <div>HOMEM-ARANHA NO ARANHAVERSO</div>

                            <div>Data de lançamento 10 de janeiro de 2019</div>
                            <div>Direção: Bob Persichetti, Peter Ramsey mais</div>
                            <div>Elenco: Shameik Moore, Jake Johnson (XVI), Hailee Steinfeld mais</div>
                            <div>Gêneros Animação, Ação</div>
                            <div>Nacionalidade EUA  
                            </div>
                        </img>
                        <img src="ImagensMak/Incriveis2.jpg" alt="Incriveis2" width="630" height="690"> 
                            <div>OS INCRÍVEIS 2</div>

                            <div>Data de lançamento 28 de junho de 2018 (1h 58min)</div>
                            <div>Direção: Brad Bird</div>
                            <div>Elenco: Craig T. Nelson, Holly Hunter, Brad Bird mais</div>
                            <div>Gêneros Animação, Família</div>
                            <div>Nacionalidade EUA

                            </div>
                        </img>
                        <img src="ImagensMak/Venom.jpg" alt="Venom" width="630" height="690"> 
                            <div>VENOM</div>

                            <div>Data de lançamento 4 de outubro de 2018</div>
                            <div>Direção: Ruben Fleischer</div>
                            <div>Elenco: Tom Hardy, Michelle Williams, Riz Ahmed mais</div>
                            <div>Gêneros Ação, Ficção científica</div>
                            <div>Nacionalidade EUA

                            </div>
                        </img>
                    </p>
                </div>
            </ui:define>

        </ui:composition>

    </body>
</html>
